Subject: bug#73860: 29.2; tetris on windows

From: Pierpaolo Bernardi <[email-masked]>
Date: Sat, 19 Oct 2024 21:05:36 +0200

On Sat, Oct 19, 2024 at 5:36 PM Corwin Brust <[email-masked]> wrote:

> Thank you for reporting the problem.  (And also for the 10m I just
> spent playing tetris. Alas, I am not better at this game than I
> remember.)

:)

To put this on the record: I confirm that tetris in the 29.4 binary
distribution works as expected for me.

Thank you Eli and Corwin

> I will also note, in passing, the existence of this pre-release for
> Emacs 30 (30.0.91) from the alpha FTP site. I don't know of any
> problems with it, but I also don't know if it has seen a great deal of
> use.
>
> https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-30/?C=M;O=D

OK. I will start using it.

Cheers